AnsweredAssumed Answered

Adobe Illustrator DC

Question asked by Frank Sweeney on Oct 30, 2015
Latest reply on Nov 2, 2015 by Frank Sweeney

I have a trial 1 month copy of Adobe Illustrator DC AI and have its content to bring into SW 2015 sp4 but I get a message ... need AI CS3 or later .. which I have !

Outcomes